﻿    .container-footer {
        background-color: #f5f5f5;
        padding: 10px;
    }

    .footer-line {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #d3d3d3;
        margin-top: 30px;
        padding-top: 30px;
        width: 100%;
    }

    .footer-text-flamamedium-12 {
        text-transform: uppercase;
        color: #3a3f40;
        font-family: flamamedium;
        font-size: 12px;
    }

    .footer-text-flamalight-16 {
        color: #3a3f40;
        font-family: flamalight;
        font-size: 16px;
    }

    .footer-section-title, .footer-section-title a {
        text-transform: uppercase;
        color: #3a3f40;
        font-family: flamamedium;
        font-size: 14px;
    }

    /*.footer-section-title:hover,*/

    .footer-section-title a:hover { color: #006182; }

    .footer-section-list { padding-left: 14px; }

    .footer-section-list-item, .footer-section-list-item a {
        list-style-image: url('./li_arrow_footer.png');
        text-align: left;
        color: #3a3f40;
        font-family: flamalight;
        font-size: 16px;
        text-decoration: none;
        padding-top: 3px;
        padding-bottom: 3px;
    }

    .footer-section-list-item:hover, .footer-section-list-item a:hover {
        list-style-image: url('./li_arrow_footer_hover.png');
        color: #006182;
    }

    .footer-section-list-item-empty, .footer-section-list-item-empty a {
        list-style: none;
        text-align: left;
        color: #3a3f40;
        font-family: flamalight;
        font-size: 16px;
    }

    /* Logo on side of the Copyright */

    .footer-base-logo { max-height: 35px; }

    /* Copyright and privacy policy text - base of footer*/

    .footer-base-text, .footer-base-text a {
        text-align: left;
        color: #3a3f40;
        font-family: flamalight;
        font-size: 11px;
    }

    .footer-base-text a:hover {
        color: #006182;
        text-decoration: none;
    }

    @media (min-width: 768px) and (max-width: 992px) {
        .footer-section-title, .footer-section-title a { font-size: 12px; }

        .footer-section-list-item, .footer-section-list-item a { font-size: 14px; }
    }

    @media (max-width: 767px) {
        .footer-base-content { margin-left: 20px; }

        .footer-base-logo {
            margin-top: 35px;
            max-height: 35px;
        }
    }